Bug 871095 - RFE: Build scitools for EPEL6
Summary: RFE: Build scitools for EPEL6
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: scitools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Pascual
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-29 15:40 UTC by Trond H. Amundsen
Modified: 2012-12-27 20:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-27 20:05:49 UTC


Attachments (Terms of Use)

Description Trond H. Amundsen 2012-10-29 15:40:17 UTC
I was hoping you might consider a scitools build for EPEL6.

Comment 1 Sergio Pascual 2012-10-30 23:05:33 UTC
It requires to bring some other dependencies into EL6, such as gnuplot-py

Comment 2 Trond H. Amundsen 2012-11-28 15:31:49 UTC
Sorry for the late followup. From what I can see, gnuplot-py-1.8-12.el6 is already in EPEL6. Are there any other missing deps that you know about?

Comment 3 Trond H. Amundsen 2012-11-28 15:46:53 UTC
Answering my own question... There doesn't seem to be any other missing dependencies. I did a scratch-build for EPEL6 using scitools-0.8-3.fc17.src.rpm, and it completed successfully: http://koji.fedoraproject.org/koji/taskinfo?taskID=4737841

Comment 4 Fedora Update System 2012-11-30 14:33:39 UTC
scitools-0.9.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/scitools-0.9.0-1.el6

Comment 5 Sergio Pascual 2012-11-30 14:35:23 UTC
Please test

Comment 6 Fedora Update System 2012-12-01 00:58:24 UTC
scitools-0.9.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 7 Trond H. Amundsen 2012-12-03 21:53:28 UTC
Thanks Sergio! The package has been tested by actual scientists who reported that it works as expected. I've left karma.

Comment 8 Sergio Pascual 2012-12-04 11:00:10 UTC
Great. The update will stay a little bit on testing. The scitools-extras package has broken dependencies, so I will make a scitools-0.9.0-2 release soon

Comment 9 Fedora Update System 2012-12-09 23:38:04 UTC
scitools-0.9.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/scitools-0.9.0-2.el6

Comment 10 Fedora Update System 2012-12-27 20:05:51 UTC
scitools-0.9.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.